{% extends "base.html" %}
{% load staticfiles %}
{% block head %}


{% endblock head %}
{% block body %}
<h3> Hello {{ request.user.username }}</h3>
{% if sheet %}
<ul>
{{ sheet }}
</ul>

{% else %}
  <p> No Sheets are available</p>
{% endif %}

{% endblock body %}